@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'BebasNeueRegular';
    src: url('font/BebasNeue-webfont.eot');
    src: url('font/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/BebasNeue-webfont.woff') format('woff'),
         url('font/BebasNeue-webfont.ttf') format('truetype'),
         url('font/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


.submenuspace 
{
width: 150px;
border-bottom: thin #b9babe dotted;
height: 5px;
}

.headerwholecontainer
{
  width:960px; height:80px;		
}

.headerlogo
{
  width:180px; 
  height:115px;
  float:left;	
}

.headermenuarea
{
  width:710px; 
  height:80px; 
  float:left; 	
}

.headermenucontainer
{
  width:810px; 
  height:35px;  
  margin-top:25px;
  font-size:15px;
  color:#000000;
  font-family: 'BebasNeueRegular';	
}

.link_menu
{
 text-decoration:none; 
 color:#000000;
}

.headerhome 
{
 width:60px; 
 height:40px; 
 float:left; 
 margin-top:12px;
  color:#000000;
  font-size:12px;
}
.headeraboutus
{
width:70px; 
height:20px; 
margin-top:5px; 
float:left;
}

.headercapabilities
{
 width:90px; 
 height:20px; 
 margin-top:5px; 
 float:left;	
}

.headerproducts
{
 width:80px; 
 height:20px;
 margin-top:5px; 
 float:left;	
}

.headerquality
{
 width:140px; 
 height:20px; 
 margin-top:5px; 
 float:left;	
}
.headeralloys
{
 width:70px; 
 height:20px; 
 margin-top:5px; 
 float:left;	
}

.headertooling
{
 width:70px; 
 height:20px; 
 margin-top:5px; 
 float:left;	
}

.headercarrers
{
 width:80px; 
 height:40px; 
 float:left; 
 margin-top:12px;
  color:#000000;
  font-size:12px;
}

.headerindustry
{
 width:120px; 
 height:20px; 
 margin-top:5px; 
 float:left;	
}


.headercontactus
{
 width:80px; 
 height:40px; 
 float:left; 
 margin-top:12px;
  color:#000000;
  font-size:12px;
}

.headertranslate
{
 width:180px; 
 height:40px; 
 float:left; 
 margin-top:8px;
  color:#000000;
  font-size:12px;
}
.headermenulink 
{
 text-decoration:none;	
  font-size:20px;
  color:#000000;
  font-family: 'BebasNeueRegular';
}

.footercontainer
{
 width:100%; 
 height:35px; 
 background-color:#3d3d3d; 
 margin-top:20px;	
}


.footerinner
{
 width:960px; 
 height:35px; 
 font-family:'Trebuchet MS'; 
 font-size:14px; 
 color:#FFF;	
}

.copyright
{
 width:680px; 
 height:30px; 
 float:left; 
 text-align:left;	
}

.copyright
{
 margin-top:5px; 
 margin-left:20px;	
}


.eparamparawhole
{
 width:250px; 
 height:30px; 
 float:left; 
 text-align:right;	
}

.eparampara
{
 margin-top:8px; 
 margin-right:10px;	
}
.eparamparalink
{
 text-decoration:none;
 font-family:'Trebuchet MS'; 
 color:#FFF;	
}





.main
{
	position:relative;
	width:100%;
	height:100%;	
}







.row_2 
{
	position:relative;
	width:100%;
}

.row_2 .container_1
{
	position:relative;
	width:100%;
	height:338px;
	background-color:#fff;
}

.container_1 .shadow
{
	position:relative;
	top:0px;
	width:960px;
	height:50px;
	margin-left:auto;
	margin-right:auto;
	z-index:2;
}



.container_1 .banner
{
	position:absolute;
	top:0px;
	width:100%;
	height:338px;
	z-index:0;
}


.bannerdiv1
{
 width:400px; 
 height:230px; 
 background-color:#FFF; 
 position:absolute; 
 z-index:1500; 
 top:-40px;
}

.bannerdiv2
{
 width:400px; 
 height:250px; 
 margin:0px 10px 10px 5px;	
}

.bannerdiv3
{
 width:380px; 
 margin-top:20px; 
 font-size:36px; 
 text-align:left; 
 color:#2f7cb2;
 font-family: BebasNeueRegular;	
}

.subbannerdiv3
{
 width:380px; 
 margin-top:0px; 
 font-size:24px; 
 text-align:left; 
 color:#666666;
 font-family: Trebuchet MS;	
}



.bannerdiv4
{
 width:380px; 
 margin-top:20px; 
 font-size:16px; 
 font-family:'Trebuchet MS'; 
 color:#585958; 
 text-align:left; 
 line-height:20px;	
}

.bannermore
{
 width:380px; 
 margin-top:5px; 
 font-size:14px; 
 font-family:'Trebuchet MS'; 
 color:#585958; 
 text-align:left; 
 line-height:20px;
}




.greypatcontainer
{
width:100%; 
height:190px; 
background-color:#3D3D3D; 
position:relative;
z-index:999;	
}

.greyrollovercontainer
{
 width:480px; 
 height:175px; 
 float:left; 	
}

.greyproduct
{
 width:460px; 
 height:30px; 
 margin-top:20px; 
 color:#FFF;
 font-family: 'BebasNeueRegular';	
}

.wholecontentplace
{
 width:960px; 
 height:auto; 
 background-color:#FFF; 
 margin-top:30px; 
}

.content1
{
 width:960px; 
 padding:0px 10px 10px 0px;	
}

.contentarea
{
 width:900px;
 height:auto; 
 text-align:left;	
 font-family:'Trebuchet MS';
 font-size:14px;
 color:#000000;
}
